JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioIODevice.h File Reference

## Classes
struct | AudioIODeviceCallbackContext
| Additional information that may be passed to the AudioIODeviceCallback. More...
class | AudioIODeviceCallback
| One of these is passed to an AudioIODevice object to stream the audio data in and out. More...
class | AudioIODevice
| Base class for an audio device with synchronised input and output channels. More...